.dc-container {
  width: 700px;
  margin: 0 auto;
  text-align: center;
  margin-top: 100px;
  border: 1px solid #ddd;
  padding: 30px;
  background-color: bisque;
}

.dc-avatar {
  border-radius: 50%;
  margin-top: -90px;
  width: 100px;
  margin-bottom: 30px;
}

.dc-quote {
  font-size: 17px;
  margin-bottom: 20px;
}

.dc-name {
  font-weight: bold;
  color: blue;
}

.dc-job {
  color: brown;
}
